body {
  background-image: url("images/bg.png");
  background-color: #a7bff0;
  background-attachment: fixed;
  overflow: overlay;
}
body:after{
      content:"";
      position:fixed; /* stretch a fixed position to the whole screen */
      top:0;
      height:100vh; /* fix for mobile browser address bar appearing disappearing */
      left:0;
      right:0;
      z-index:-1; /* needed to keep in the background */
      background: url("images/bg.png") center center;
      -webkit-background-size: cover;
      -moz-background-size: cover;
      -o-background-size: cover;
      background-size: cover;
}

h1 {
  color: #ffffff;
  font-family: Helvetica, Tahoma, sans-serif;
  font-size: 13px;
  text-align: center;
  font-weight: 125;
  margin-top: 0px;
  margin-bottom: 0px;
}
h2 {
  color: #5070ad;
  font-family: Helvetica, Tahoma, sans-serif;
  font-size: 14px;
  text-align: center;
  font-weight: 200;
  margin-top: 5px;
  margin-bottom: 5px;
}
p {
  color: #000000;
  font-family: Calibri, Arial, sans-serif;
  font-size: 13px;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 15px;
  padding-left: 15px;
}
.small {
  color: #000000;
  font-family: Calibri, Arial, sans-serif;;
  font-size: 10px;
  text-align: center;
  margin-top: 1px;
  margin-bottom: 1px;
  text-transform: uppercase;
}
.smallwhite {
  color: #ffffff;
  font-family: Calibri, Arial, sans-serif;;
  font-size: 10px;
  text-align: center;
  margin-top: 1px;
  margin-bottom: 1px;
  text-transform: uppercase;
}
header {
  color: #ba10b3;
  font-family: Ink Free;
  font-size: 30px;
  text-align: center;
  margin-top: 0px;
  margin-bottom: 5px;
}
.linkheader {
  color: #8033b1;
}
.subheader {
  color: #8033b1;
  font-size: 20px;
}

@font-face {
    font-family: 'Ink Free';
    src: url('fonts/InkFree.eot');
    src: url('fonts/InkFree.eot?#iefix') format('embedded-opentype'),
        url('fonts/InkFree.woff2') format('woff2'),
        url('fonts/InkFree.woff') format('woff'),
        url('fonts/InkFree.ttf') format('truetype'),
        url('fonts/InkFree.svg#InkFree') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

.iframe {
  border: 3px solid #5070ad;
  border-radius: 10px;
  width: 300px;
  height: 200px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

IMG.displayed {
  display: block;
  margin-left: auto;
  margin-right: auto
}

a:link { color:#ba10b3; text-decoration: none; }
a:visited { color:#ba10b3; text-decoration: none; }
a:hover { color:#9b52d8; text-decoration: none; }

::-webkit-scrollbar { width: 12px; background-color: transparent; }
::-webkit-scrollbar-button { background-color: transparent; }
::-webkit-scrollbar-thumb { border: 3px solid #5070ad; border-radius: 10px; }
::-webkit-scrollbar-track { background-color: transparent; }
::-webkit-scrollbar-track-piece { background-color: transparent; }
::-webkit-scrollbar-corner { background-color: transparent; }
::-webkit-resizer { background-color: transparent; }

.form-style {
  margin: 0px;
  padding: 0px;
  font-family: Calibri, Arial, sans-serif;
  font-size: 13px;
}
.form-style li {
	padding: 1px;
	display: block;
}
.form-style label{
	margin:0px;
	padding:0px;
  font-family: Calibri, Arial, sans-serif;
  font-size: 13px;
}

.form-style input[type=text],
.form-style input[type=email],
.form-style input[type=petzname],
.form-style textarea, 
select{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	border:1px solid #9b52d8;
	padding: 2px;
	margin:0px;
	-webkit-transition: all 0.30s ease-in-out;
	-moz-transition: all 0.30s ease-in-out;
	-ms-transition: all 0.30s ease-in-out;
	-o-transition: all 0.30s ease-in-out;
	outline: none;	
}
.form-style select:focus{
	-moz-box-shadow: 0 0 8px #e26bd7;
	-webkit-box-shadow: 0 0 8px #e26bd7;
	box-shadow: 0 0 8px #e26bd7;
	border: 1px solid #e26bd7;
}
.form-style input[type=text]:focus,
.form-style input[type=email]:focus,
.form-style input:focus,
.form-style textarea:focus, 
.form-style select:focus{
	-moz-box-shadow: 0 0 8px #ba10b3;
	-webkit-box-shadow: 0 0 8px #ba10b3;
	box-shadow: 0 0 8px #ba10b3;
	border: 1px solid #ba10b3;
}

.form-style .field-long{
	width: 200px;
  font-family: Calibri, Arial, sans-serif;
  font-size: 13px;
}
.form-style .field-textarea{
	height: 100px;
}
.form-style button[type=submit], .form-style button[type=button]{
	background: #9b52d8;
	padding: 3px;
	border: none;
	color: #fff;
}
.form-style button[type=submit]:hover, .form-style button[type=button]:hover{
	background: #ba10b3;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
}